#
# spec file for package squaroid-gfx (Version 0.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         squaroid-gfx
Copyright:    GPL
Group:        X11/Games
Summary:      Graphics package for squaroid
Version:      0.2
Release:      114
Url:          http://www.squaroid.org/
Source:       squaroid-gfx-%{version}.tar.bz2
BuildRoot:    /var/tmp/%{name}-build

%description
Graphics package for squaroid

Authors:
--------
    lukas schroeder <lukas@azzit.de>
    Rob Speer <rob@twcny.rr.com>

SuSE series: fun

%prep
%setup

%build
%{suse_update_config -f}
aclocal
automake -a
autoconf
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README NEWS
/usr/share/squaroid/gfx

%changelog -n squaroid-gfx
* Fri Dec 01 2000 - cihlar@suse.cz
- package created
